﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Creating Mitigating Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating Mitigating Controls</h1>
        <p>Mitigating controls are additional controls that can be implemented to reduce the risk posed by a user violating a SOD or critical access rule.&#160;Due to a large number of potential segregation of duty conflicts, it is necessary to define the important conflicts, design them, and build the rulesets to identify the risks. It is required that the selected SOD conflicts are addressed.</p>
        <p>In case segregation of duties is not achieved due to any reason, mitigating controls reduce the risks by preventing users from performing activities that conflict with each other.</p>
        <p>You can perform the following while creating the mitigating control:</p>
        <ul>
            <li>Associate a ruleset and a business process.</li>
            <li>Select a control type.</li>
            <li>Associate a owner to the mitigating control.</li>
            <li>Add custom properties</li>
            <li>Add pre-mitigated associations</li>
            <li>Add&#160;recommended associations</li>
            <li>Add assigned associations</li>
        </ul>
        <p>To create a mitigating control, perform the following steps:</p>
        <ol>
            <li>Select <strong>SOD &gt; Mitigating Controls &gt; Mitigating Controls List</strong>.</li>
            <li>Click&#160;<strong>Actions</strong> and select <strong>Create Mitigating Control</strong>.</li>
            <li>
                <p>Provide values in the Create Mitigating Control parameters and click <strong>Create</strong>.</p>
            </li>
        </ol>
        <p>Fields marked with a red asterisk (<span style="color: rgb(255,0,0);">*</span>) are mandatory.&#160;</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 108.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 538.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameters</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Mitigating Control Name&#160;<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the name of the mitigating control.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Description<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the description of the mitigation control.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Business Process</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the appropriate business process to be associated with the mitigating control.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Ruleset<span style="color: rgb(255,0,0);">*</span></p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the appropriate ruleset.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Priority</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the priority of the mitigating control from the following options:</p>
                            <ul>
                                <li style="font-size: 14px;">Low</li>
                                <li style="font-size: 14px;">Medium</li>
                                <li style="font-size: 14px;">High</li>
                                <li style="font-size: 14px;">Critical</li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Status</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p style="text-align: left;" class="table-text">Select the current status of the mitigating control.</p>
                            <ul>
                                <li style="text-align: left;font-size: 14px;">Active - A mitigating control with Active status can only be used and applied.</li>
                                <li style="text-align: left;font-size: 14px;">Inactive - A mitigating control with Inactive status cannot be used and applied as a preventive or detective control.</li>
                            </ul>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">Do not select Composing,&#160;Sent for approval, and&#160;Decommissioned options from the list. They are not currently used in the application and are planned for removal in the future.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Control Type</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p style="text-align: left;" class="table-text">Select the appropriate control type.</p>
                            <p style="text-align: left;" class="table-text">The below mentioned control types are tags or labels to define mitigating control.</p>
                            <ul>
                                <li style="text-align: left;font-size: 14px;"><b>Manual Control</b>- This control is used for manual login or check-in to the application regardless of whether the access is needed or not. All glaring actions performed are evaluated and if they are found to be an outright violations, the mitigating actions are taken.</li>
                                <li style="text-align: left;font-size: 14px;"><b>Configurable Control</b>- This is an automated control that is defined at the time of system or application configuration. For example, running&#160;an automated report, which provides details of actions or tasks performed by a user and checks&#160;if there is anything glaringly outright that causes an SoD violation.&#160;</li>
                                <li style="text-align: left;font-size: 14px;"><b>IT Control</b>-&#160; This is a procedure or policy that provides a reasonable assurance that the information technology (IT) used by an organization operates as intended, the data is reliable and that the organization is in compliance with applicable laws and regulations.</li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Expiry Date (UTC)</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="auto-cursor-target">Select the last date or expiry date of the mitigating control.<br /></p>
                            <p>Date and time format in Mitigating Control is displayed as per the local date and time zone. An expired mitigating control cannot be applied in the SOD Violation screen.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Add Owner</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the owner of the mitigating control.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Comments</p>
                        </td>
                        <td style="text-align: left;" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Enter the relevant comments.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>